/*     29827 : 이미지      */
.img__29827__ {max-width:100%;}
.img__29827__ * {box-sizing:border-box;}
.img__29827__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__29827__ img {width:px; max-width:100%; vertical-align:top;}

/*     29828 : 점선      */
.dashed_line__29828__ {display:block; position:relative; width:100%; height:4px;}
.dashed_line__29828__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__29828__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__29828__ {height:4px;}
}

/*     29829 : 타이틀 텍스트      */
.title__29829__ {font-size:0; }
.title__29829__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__29829__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__29829__.style_top p {padding-top:10px;}
.title__29829__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__29829__.style_right p {padding-right:14px;}
.title__29829__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__29829__.style_bottom p {padding-bottom:12px;}
.title__29829__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__29829__.style_left p {padding-left:14px;}
.title__29829__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__29829__.style_circle1 p {padding-left:18px;}
.title__29829__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__29829__.style_circle2 p {padding-left:18px;}
.title__29829__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     29830 : 장문 텍스트      */
.textarea__29830__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__29830__ p {font-size:15px; line-height:1.6em;}
}

/*     29831 : 점선      */
.dashed_line__29831__ {display:block; position:relative; width:100%; height:4px;}
.dashed_line__29831__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__29831__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__29831__ {height:4px;}
}

/*     29832 : 타이틀 텍스트      */
.title__29832__ {font-size:0; }
.title__29832__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__29832__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__29832__.style_top p {padding-top:10px;}
.title__29832__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__29832__.style_right p {padding-right:14px;}
.title__29832__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__29832__.style_bottom p {padding-bottom:12px;}
.title__29832__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__29832__.style_left p {padding-left:14px;}
.title__29832__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__29832__.style_circle1 p {padding-left:18px;}
.title__29832__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__29832__.style_circle2 p {padding-left:18px;}
.title__29832__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     29833 : 장문 텍스트      */
.textarea__29833__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__29833__ p {font-size:15px; line-height:1.6em;}
}

/*     31163 : 표 2.0      */
.table__31163__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__31163__ > .table_inner {overflow:hidden;width:100%;width:600px;margin:0 auto;border-top:2px solid #0256d0}
.table__31163__ * {box-sizing:border-box}
.table__31163__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__31163__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__31163__ td.empty__31163__ {padding:50px 20px}

@media all and (min-width:768px){
	.table__31163__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__31163__ > .table_inner {width:1000px}
}

/*     206067 : 이미지 리스트      */
.img_tile__206067__:after {content:''; display:block; clear:both;}
.img_tile__206067__ * {box-sizing:border-box;}
.img_tile__206067__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__206067__ .item:hover {top:-10px;}
.img_tile__206067__ .item a {display:block; text-decoration:none;}
.img_tile__206067__ .figure {display:block;}
.img_tile__206067__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__206067__ .caption {display:block; margin-top:10px;}
.img_tile__206067__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__206067__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__206067__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__206067__ .item {width:100%;}
.col_m_2__206067__ .item {width:50%;}
.col_m_3__206067__ .item {width:33.3333%;}
.col_m_4__206067__ .item {width:25%;}
.col_m_5__206067__ .item {width:20%;}
.col_m_6__206067__ .item {width:16.6666%;}

.col_m_1__206067__ .item,
.col_m_2__206067__ .item2n,
.col_m_3__206067__ .item3n,
.col_m_4__206067__ .item4n,
.col_m_5__206067__ .item5n,
.col_m_6__206067__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__206067__ .caption {margin-top:20px;}

	.text_sml__206067__ .caption > span.subject {font-size:14px;}
	.text_sml__206067__ .caption > span.content {font-size:13px;}
	.text_med__206067__ .caption > span.subject {font-size:16px;}
	.text_med__206067__ .caption > span.content {font-size:13px;}
	.text_big__206067__ .caption > span.subject {font-size:18px;}
	.text_big__206067__ .caption > span.content {font-size:13px;}

	.col_m_1__206067__ .item,
	.col_m_2__206067__ .item2n,
	.col_m_3__206067__ .item3n,
	.col_m_4__206067__ .item4n,
	.col_m_5__206067__ .item5n,
	.col_m_6__206067__ .item6n {clear:none;}

	.col_t_1__206067__ .item {width:100%;}
	.col_t_2__206067__ .item {width:50%;}
	.col_t_3__206067__ .item {width:33.3333%;}
	.col_t_4__206067__ .item {width:25%;}
	.col_t_5__206067__ .item {width:20%;}
	.col_t_6__206067__ .item {width:16.6666%;}

	.col_t_1__206067__ .item,
	.col_t_2__206067__ .item2n,
	.col_t_3__206067__ .item3n,
	.col_t_4__206067__ .item4n,
	.col_t_5__206067__ .item5n,
	.col_t_6__206067__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__206067__ .item,
	.col_t_2__206067__ .item2n,
	.col_t_3__206067__ .item3n,
	.col_t_4__206067__ .item4n,
	.col_t_5__206067__ .item5n,
	.col_t_6__206067__ .item6n {clear:none;}

	.col_pc_1__206067__ .item {width:100%;}
	.col_pc_2__206067__ .item {width:50%;}
	.col_pc_3__206067__ .item {width:33.3333%;}
	.col_pc_4__206067__ .item {width:25%;}
	.col_pc_5__206067__ .item {width:20%;}
	.col_pc_6__206067__ .item {width:16.6666%;}

	.col_pc_1__206067__ .item,
	.col_pc_2__206067__ .item2n,
	.col_pc_3__206067__ .item3n,
	.col_pc_4__206067__ .item4n,
	.col_pc_5__206067__ .item5n,
	.col_pc_6__206067__ .item6n {clear:both;}
}

@media all and (max-width:500px){
  .img_tile__206067__ .caption > span.subject {min-height:58px;}
}

/*     206068 : 이미지 리스트      */
.img_tile__206068__:after {content:''; display:block; clear:both;}
.img_tile__206068__ * {box-sizing:border-box;}
.img_tile__206068__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__206068__ .item:hover {top:-10px;}
.img_tile__206068__ .item a {display:block; text-decoration:none;}
.img_tile__206068__ .figure {display:block;}
.img_tile__206068__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__206068__ .caption {display:block; margin-top:10px;}
.img_tile__206068__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__206068__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__206068__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__206068__ .item {width:100%;}
.col_m_2__206068__ .item {width:50%;}
.col_m_3__206068__ .item {width:33.3333%;}
.col_m_4__206068__ .item {width:25%;}
.col_m_5__206068__ .item {width:20%;}
.col_m_6__206068__ .item {width:16.6666%;}

.col_m_1__206068__ .item,
.col_m_2__206068__ .item2n,
.col_m_3__206068__ .item3n,
.col_m_4__206068__ .item4n,
.col_m_5__206068__ .item5n,
.col_m_6__206068__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__206068__ .caption {margin-top:20px;}

	.text_sml__206068__ .caption > span.subject {font-size:14px;}
	.text_sml__206068__ .caption > span.content {font-size:13px;}
	.text_med__206068__ .caption > span.subject {font-size:16px;}
	.text_med__206068__ .caption > span.content {font-size:13px;}
	.text_big__206068__ .caption > span.subject {font-size:18px;}
	.text_big__206068__ .caption > span.content {font-size:13px;}

	.col_m_1__206068__ .item,
	.col_m_2__206068__ .item2n,
	.col_m_3__206068__ .item3n,
	.col_m_4__206068__ .item4n,
	.col_m_5__206068__ .item5n,
	.col_m_6__206068__ .item6n {clear:none;}

	.col_t_1__206068__ .item {width:100%;}
	.col_t_2__206068__ .item {width:50%;}
	.col_t_3__206068__ .item {width:33.3333%;}
	.col_t_4__206068__ .item {width:25%;}
	.col_t_5__206068__ .item {width:20%;}
	.col_t_6__206068__ .item {width:16.6666%;}

	.col_t_1__206068__ .item,
	.col_t_2__206068__ .item2n,
	.col_t_3__206068__ .item3n,
	.col_t_4__206068__ .item4n,
	.col_t_5__206068__ .item5n,
	.col_t_6__206068__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__206068__ .item,
	.col_t_2__206068__ .item2n,
	.col_t_3__206068__ .item3n,
	.col_t_4__206068__ .item4n,
	.col_t_5__206068__ .item5n,
	.col_t_6__206068__ .item6n {clear:none;}

	.col_pc_1__206068__ .item {width:100%;}
	.col_pc_2__206068__ .item {width:50%;}
	.col_pc_3__206068__ .item {width:33.3333%;}
	.col_pc_4__206068__ .item {width:25%;}
	.col_pc_5__206068__ .item {width:20%;}
	.col_pc_6__206068__ .item {width:16.6666%;}

	.col_pc_1__206068__ .item,
	.col_pc_2__206068__ .item2n,
	.col_pc_3__206068__ .item3n,
	.col_pc_4__206068__ .item4n,
	.col_pc_5__206068__ .item5n,
	.col_pc_6__206068__ .item6n {clear:both;}
}

@media all and (max-width:500px){
  .img_tile__206068__ .caption > span.subject {min-height:58px;}
}

